#body{margin:0;padding:0}p{margin-top:0}h1{margin-top:0;font-size:24px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}h2{margin-top:0;font-size:22px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}h3{margin-top:0;font-size:16px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}h4{margin-top:0;font-size:14px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}a{color:#afa376;text-decoration:none}a:hover{text-decoration:underline}img{max-width:100%;height:auto}#header{min-width:320px;height:160px;background-color:#28292e}#header ul, #header
li{margin:0;padding:0;list-style:none}#header li
a{font-size:18px;line-height:120%;font-weight:300;color:#FFF;text-transform:uppercase;text-decoration:none}#header
.top{position:relative;height:31px;padding-top:9px;margin:0
20px 0 75px;text-align:center;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;background-color:#879999}#header
a.search{float:left;width:19px;height:19px;margin:2px
0 0 10px;display:block;text-indent:-9999px;background:top left no-repeat url(/images/icon-search.gif)}#header
a.menubtn{padding-right:37px;font-size:18px;line-height:120%;font-weight:300;letter-spacing:0;color:#FFF;text-transform:uppercase;text-decoration:none;background:center right no-repeat url(/images/top-menu-btn.gif)}#header
a.facebook{float:right;width:20px;height:20px;margin:1px
10px 0 0;display:block;text-indent:-9999px;background:top left no-repeat url(/images/icon-facebook.gif)}#header .top
ul{display:none;position:absolute;top:35px;width:100%;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;background:#879999}#header .top
li{display:block;border-top:1px solid #90a2a2}#header .top li:first-child{border:0}#header .top li
a{padding:10px
16px 10px 16px;display:block;font-size:16px;line-height:120%;letter-spacing:0;font-weight:300;color:#fff}#header
a.cart{position:absolute;top:0;left:-55px;width:40px;height:40px;display:block;text-indent:-9999px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;background:center center no-repeat #afa376 url(/images/cart-icon.gif)}#header
img.logo{clear:both;float:left;width:89px;height:89px;margin:13px
0 0 20px;border:0}#header
a.menu{clear:right;float:right;margin:47px
20px 0 0;padding-right:38px;font-size:20px;line-height:120%;letter-spacing:0;font-weight:300;color:#FFF;text-transform:uppercase;text-decoration:none;background:center right no-repeat url(/images/menu-bgnd.gif)}#menu{position:absolute;top:160px;z-index:2000;width:100%;display:none;background-color:#28292e}#header ul.menulist
li{display:block;text-align:center;border-top:1px solid #929292}#header ul.menulist li:first-child{border:0}#header ul.menulist li
a{padding:5px
0;font-size:20px;line-height:120%;font-weight:300;letter-spacing:0;text-transform:uppercase;display:block}#header ul.menulist
ul{display:none;background-color:#879999}#header ul.menulist li:hover>ul{display:block}#header ul.menulist ul
li{border-top:1px solid #90a2a2}#header ul.menulist ul li:first-child{border:0}#header ul.menulist ul li
a{padding:10px
16px 10px 16px;font-size:16px;line-height:120%;font-weight:400;color:#fff}#header ul.menulist ul
ul{background-color:#4b545f}#header ul.menulist
li.hidden{display:none}#banner{min-width:320px;min-height:75px;background:-180px bottom no-repeat #a9cdcd url(/images/mobile-banner-bgnd.gif)}#banner
.content{padding:14px
20px 19px 20px}#banner
h1{margin-bottom:6px;font-size:20px;line-height:120%;font-weight:700}#banner
a.menu{height:22px;padding-top:7px;display:block;font-size:14px;line-height:120%;font-weight:600;letter-spacing:2px;color:#27282d;text-transform:uppercase;text-align:center;text-decoration:none;border-bottom:2px solid #435555;background:center right no-repeat #fff url(/images/section-menu-btn.gif)}#submenu{position:relative;display:none}#banner ul, #banner
li{margin:0;padding:0;list-style:none}#banner
ul.submenu{width:100%;position:absolute;top:0;left:0;z-index:1000;background-color:#879999}#banner ul.submenu
li{text-align:center;border-top:1px solid #90a2a2}#banner ul.submenu li:first-child{border:0}#banner ul.submenu li
a{padding:10px
16px 10px 16px;display:block;font-size:16px;line-height:120%;letter-spacing:0;font-weight:400;text-transform:uppercase;text-decoration:none;color:#fff}#banner ul.submenu
li.hidden{display:none}#banner.home{height:auto;position:relative}#banner.home
.content{padding:0}#banner
img.bgnd{display:none}#banner.home .html h1, #banner.home .html
.h1{font-size:24px;line-height:120%;font-weight:300;color:#464d4b;text-transform:none}#banner.home .html h1 strong, #banner.home .html .h1
strong{font-weight:800}#banner .left
.top{padding:20px;background:bottom center no-repeat url(/images/banner-image.gif)}#banner
.bottom{padding-top:15px;height:80px;text-align:center;background:#afa376}#banner .bottom
h2{margin-bottom:10px;font-size:16px;line-height:120%}#banner .bottom
a.button{height:22px;padding:7px
20px 0 20px;display:inline-block;zoom:1;*display:inline;font-size:14px;line-height:120%;font-weight:600;color:#27282d;text-transform:uppercase;letter-spacing:2px;text-decoration:none;border-bottom:2px solid #435555;background-color:#fff}#banner
.right{padding:30px
20px 12px 20px;background-color:#fff}#banner .right
h2{margin-bottom:22px;font-size:22px;line-height:120%;color:#000;letter-spacing:2px;text-transform:uppercase}#banner .right .news
li{width:100%;height:89px;padding:0;display:table;font-size:14px;line-height:150%;font-weight:400;color:#879999;letter-spacing:2px;border-top:1px solid #464d4b}#banner .right .news li
a{height:auto;padding:0;display:table-cell;vertical-align:middle;color:#879999;text-transform:none;text-decoration:none;border:0}#main{min-width:320px}#main
.content{position:relative;padding:28px
20px 42px 20px}#main
.left{padding-bottom:20px}#main
form{margin:0;padding:0}#main
fieldset{display:block;margin:0;padding:0;border:none}#main
label{width:100%;margin:0}#main input, #main textarea, #main
select{top:0;left:0;width:97%;height:38px;margin:0
0 20px 0;padding:0
0 0 2%;color:#879999;letter-spacing:0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px
solid #879999}#main
input.checkbox{width:auto;height:auto;margin-right:12px}#main input.thread_submit, #main
input.post_submit{width:228px;height:55px;padding:0;font-size:14px;line-height:120%;font-weight:600;letter-spacing:2px;color:#FFF;text-transform:uppercase;text-align:center;cursor:pointer;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;border:0;border-bottom:2px solid #44565a;background-color:#b0a377}#main
textarea{height:112px;padding-top:6px}#main
input.submit{width:228px;height:55px;padding:0;font-size:14px;line-height:120%;font-weight:600;letter-spacing:2px;color:#FFF;text-transform:uppercase;text-align:center;cursor:pointer;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;border:0;border-bottom:2px solid #44565a;background-color:#b0a377}#main
.radio{clear:left;margin-bottom:20px;font-weight:700;letter-spacing:0}#main .radio
p{margin:0}#main .radio
label{width:auto;top:0;margin:0
10px 0 12px}#main .radio
input{width:auto;height:auto;margin:6px
10px 0 0}#main .radio
span{font-weight:700;top:0}#main .radio
label{display:block}#main .file
input{width:auto;padding:0;border:0}#main
.captcha{margin-bottom:20px}#main
.endorsement{padding:28px
20px 20px 20px}#main
.application{padding:28px
20px 20px 20px}#main .application .dob
select{width:auto;margin-right:12px}#main
.signup{padding:28px
20px 20px 20px}#main .signup
.radio{clear:left;margin-bottom:20px;font-weight:700;letter-spacing:0}#main .signup .radio
p{margin:0;clear:left;float:left}#main .signup .radio
label{width:auto;top:0;margin:0
10px 0 12px}#main .signup .radio
input{width:auto;height:auto;margin:6px
10px 0 0}#main .signup .radio
span{font-weight:700;top:0}#main .signup
.profile_image{width:100%}#main .signup .profile_image
img{margin-bottom:20px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px
solid #879999}#main .signup
a.photobtn{margin-bottom:20px;width:228px;height:28px;padding-top:10px;display:block;font-size:14px;line-height:120%;font-weight:600;letter-spacing:2px;color:#FFF;text-transform:uppercase;text-decoration:none;text-align:center;border-bottom:2px solid #455354;background-color:#a9cdcd}#main .signup
label.customdate{font-weight:normal;width:auto;float:left}#main .signup label.customdate
select{width:auto;display:inline-block}#main .signup label.customdate select:last-child{margin-right:30px}#main .signup label.postcode, #main .signup
label.billing_postcode{display:block}#main .signup label.phone
input{width:31.5%}#main ul.member, #main .member
li{margin:0;padding:0;list-style:none}#main .member
li{padding-bottom:42px}#main
.memberleft{width:152px;margin-bottom:20px}#main .memberleft
img{-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;border:4px
solid #a9cdcd}#main .memberright
h3{margin-bottom:18px}#main .memberright
p{margin-bottom:24px}#main .memberright
strong{font-size:14px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}#main .memberright
a.more{width:239px;height:27px;padding-top:11px;display:block;font-size:14px;line-height:120%;font-weight:600;color:#FFF;text-transform:uppercase;text-decoration:none;text-align:center;border-bottom:2px solid #435555;background-color:#afa376}#main
.profileleft{max-width:356px;padding:0
32px 34px 32px;margin:0
auto}#main .profileright
h1{margin:0}#main
a.profileback{display:none}#main .profileleft
img{-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;border:4px
solid #a9cdcd}#main .profileright
strong{font-size:14px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}#main ul.portfolio, #main .portfolio
li{margin:0;padding:0;list-style:none}#main
ul.portfolio{text-align:center}#main .portfolio
li{position:relative;width:100%;max-width:360px;padding-bottom:20px;display:inline-block;zoom:1;*display:inline;vertical-align:top}#main .portfolio li
a{width:100%;height:100%;display:block;position:relative}#main .portfolio li a
.overlay{text-align:center;display:none}#main .portfolio li a:hover
.overlay{position:absolute;top:0;width:100%;height:100%;display:block}#main .portfolio li a .overlay
img.arrow{margin-top:59px}#main .portfolio li a .overlay
.title{color:#FFF;background:#879999}#main .portfolio li
.title{width:100%;padding:12px
0 18px 0;position:absolute;bottom:0;font-size:15px;line-height:120%}#main .portfolio li .title
strong{font-size:16px;line-height:180%;font-weight:700;text-transform:uppercase}.fancybox-skin{padding:12px
20px 20px 20px !important}.fancybox-skin .fancybox-close{top:5px;right:5px;width:14px;height:14px;background:top left no-repeat url(/images/popup-close-mobile.gif)}.fancybox-skin .fancybox-nav{width:9px;height:14px;top:50%;margin-top:-7px;background:top left no-repeat}.fancybox-skin .fancybox-nav
span{display:none}.fancybox-skin .fancybox-prev{left:-14px;background-image:url(/images/popup-arrow-left-mobile.gif)}.fancybox-skin .fancybox-next{right:-14px;background-image:url(/images/popup-arrow-right-mobile.gif)}.fancybox-inner{color:#929292}.fancybox-inner
.top{text-align:center}.fancybox-inner .top
h2{font-size:14px;line-height:120%}.fancybox-inner
.video{width:100%;text-align:center}.fancybox-inner .video
iframe{max-width:100%;margin:0
auto}.fancybox-inner
.popupleft{display:none}.fancybox-inner
.popupright{display:none}#main
.eventintro{padding-bottom:20px}#main
.eventright{display:none}#main .eventleft ul.events, #main .eventleft .events
li{margin:0;padding:0;list-style:none}#main .eventleft .events
li{padding-bottom:10px}#main .eventleft .events li
.image{float:left;width:80px;min-height:80px;padding-right:20px}#main .eventleft .events li
.entry{overflow:hidden}#main .eventleft .events li .entry
h4{margin-bottom:0}#main
a.archive{width:100%;max-width:357px;height:44px;padding-top:14px;margin:2px
0 55px 0;display:block;font-size:24px;line-height:120%;font-weight:700;color:#FFF;text-align:center;text-transform:uppercase;text-decoration:none;background-color:#afa376}#main ul.journals, #main .journals
li.list{margin:0;padding:0;list-style:none}#main
ul.journals{text-align:center}#main .journals
li.list{width:100%;max-width:357px;margin:0
0 40px 0;display:inline-block;zoom:1;*display:inline;vertical-align:top;font-size:14px;line-height:120%;text-align:left}#main .journals
.mainimg{margin-bottom:45px}#main .journals
p.title{margin-bottom:26px;font-size:16px;line-height:120%;font-weight:700;text-align:center;text-transform:uppercase}#main .journals p.title
a{color:#000;text-decoration:none}#main .journals li.list
ul{padding-left:20px}#main .journals li.list
li{margin-bottom:10px;list-style-type:disc}#main
.treeview{padding-top:20px}#main .treeview
ul{background:none;margin-top:10px}#main .treeview
li{padding:8px
0 26px 0;font-size:14px;line-height:120%;color:#929292;background:none}#main .treeview li
.hitarea{width:40px;height:30px;margin:-8px 13px 0 0;background:none;background:top left no-repeat url(/images/resource-bgnd.gif)}#main .treeview li .expandable-hitarea{width:40px;height:30px}#main .treeview li .collapsable-hitarea{background-position:0 -30px}#main .treeview li
a{color:#929292;text-decoration:none}#main .treeview
ul{margin-top:24px}#main .treeview li
li{min-height:30px;padding:7px
0 8px 26px}#main .treeview li li
.hitarea{margin-right:5px}#main .treeview li li:last-child{padding-bottom:0}#main .treeview li li
img{float:left;margin:2px
9px 0 0}#main .treeview
p{margin-bottom:0}#main .treeview
p.title{margin-bottom:16px;font-size:16px;line-height:120%;font-weight:700;text-transform:uppercase}#main .treeview p.title
a{color:#000}#main .shop_prod_list, #main .shop_prod_list
li{margin:0;padding:0;list-style:none}#main .shop_prod_list
li{padding:30px
0;border-bottom:1px solid #435555}#main .shop_prod_list
.catleft{margin-bottom:20px}#main .shop_prod_list .catleft
.name{margin-bottom:6px;font-size:16px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}#main .shop_prod_list .catleft .name
a{color:#000}#main .shop_prod_list .catleft
.intro{margin-bottom:0}#main .shop_prod_list
.catmiddle{margin-bottom:20px}#main .shop_prod_list .catmiddle
p{margin-bottom:0}#main .shop_prod_list .catmiddle p
strong{padding-right:18px;display:inline-block;zoom:1;*display:inline;font-size:16px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase;text-align:right}#main .shop_prod_list .catright
.price_box{padding:10px
0 7px 0;color:#FFF;text-align:center;background-color:#afa376}#main .shop_prod_list .catright .price_box
strike{display:block;font-size:14px;line-height:100%}#main .shop_prod_list .catright .price_box
strong{width:auto;display:block;font-size:24px;line-height:100%;font-weight:700;color:#FFF;text-align:center;text-transform:uppercase}#main
.prodleft{width:250px;margin:0
auto 20px auto}#main .prodleft ul, #main .prodleft
li{margin:0;padding:0;list-style:none}#main .prodleft
ul{padding-top:12px}#main .prodleft
li{display:inline-block;zoom:1;*display:inline;padding-right:2px}#main .prodleft li
img{border:0}#main
.prodmiddle{margin-bottom:20px}#main .prodmiddle
p{margin:0}#main .prodmiddle
label{display:block;font-size:16px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}#main .prodmiddle
select{width:222px;padding-left:12px}#main
.prodright{margin-bottom:30px}#main .prodright
.price{padding:10px
0 7px 0;color:#FFF;text-align:center;background-color:#afa376}#main .prodright .price
strike{display:block;font-size:14px;line-height:100%}#main .prodright .price
strong{width:auto;display:block;font-size:24px;line-height:100%;font-weight:700;color:#FFF;text-align:center;text-transform:uppercase}#main .prodright
.details{padding:18px
0}#main .prodright
p{margin-bottom:0}#main .prodright p
strong{font-size:16px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase;text-align:right}#main .prodright
label{width:116px;display:inline-block;zoom:1;*display:inline;font-size:16px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}#main .prodright
input{width:61px;margin:0
26px 15px 0;padding:0;text-align:center}#main .prodright
input.submit{width:181px;height:41px;font-size:18px;line-height:120%;margin-right:0;border:0}#main .prodright
p.terms{margin:0;font-size:16px;line-height:120%;font-weight:700;text-transform:uppercase}#main
.proddesc{padding-top:30px;border-top:1px solid #435555}#interests{min-width:320px;background-color:#464d4b}#interests
.content{padding:27px
0 16px 0}#interests
h2{display:none}.interests ul, .interests
li{margin:0;padding:0;list-style:none}.interests
ul{text-align:center}.interests
li{padding:0
10px 10px 10px;display:inline-block;zoom:1;*display:inline;vertical-align:top}.interests li
a{width:250px;height:68px;padding:0
10px;display:table-cell;vertical-align:middle;font-size:18px;color:120%;font-weight:600;color:#fff;text-transform:uppercase;letter-spacing:2px;text-decoration:none;text-align:center;border-bottom:2px solid #eee;background-color:#afa376}.interests li a
span{text-transform:none}#main
.interestsleft{padding:28px
20px 20px 20px}#main
.interestsright{min-width:320px;padding:27px
0 16px 0;background-color:#474d4b}#main .interestsright
h2{display:none}#main ul.questions, #main .questions
li.question{margin:0;padding:0;list-style:none}#main ul.questions
h2{font-size:18px;line-height:200%;text-transform:none}#main ul.questions h2
a{color:#000}#main .questions li.question
.detail{padding-bottom:20px}#main .questions li.question ul
li{list-style:disc}#main .questions li.question .mix_tab_menu
li{list-style:none}#footer{min-width:320px}#footer
.top{padding:26px
0 10px 0;text-align:center;background-color:#28292e}#footer
.bottom{padding:14px
20px 0 20px;font-size:14px;line-height:200%;color:#000001;letter-spacing:0;text-align:center}#footer .bottom
a{color:#000001}#footer .top
a.menubtn{padding-right:38px;margin-bottom:20px;display:inline-block;zoom:1;*display:inline;font-size:20px;line-height:120%;font-weight:300;color:#FFF;text-transform:uppercase;text-decoration:none;background:center right no-repeat url(/images/menu-bgnd.gif)}#footermenu{display:none}#footer ul, #footer
li{margin:0;padding:0;list-style:none}#footer
li{display:block;text-align:center;border-top:1px solid #929292}#footer li:first-child{border:0}#footer li
a{padding:5px
0;font-size:20px;line-height:120%;font-weight:300;letter-spacing:0;text-transform:uppercase;text-decoration:none;display:block;color:#fff}#footer ul
ul{display:none;background-color:#879999}#footer ul li:hover>ul{display:block}#footer li
li{border-top:1px solid #90a2a2}#footer li li:first-child{border:0}#footer li li
a{padding:10px
16px 10px 16px;font-size:16px;line-height:120%;font-weight:400;color:#fff}#footer
li.hidden{display:none}@media screen and ( min-width: 320px){}@media screen and ( min-width: 480px){#main .portfolio
li{padding:0
12px 20px 12px}#main .journals
li.list{margin:0
13px 40px 13px}#main .prodright p
strong{width:184px;padding-right:18px;display:inline-block;zoom:1;*display:inline}#main .prodright
.wrap{float:right;max-width:392px}#main .prodright
p.terms{text-align:right}}@media screen and ( min-width: 600px){#banner{min-height:127px;padding:40px
0 19px 0;background:110px bottom no-repeat #a9cdcd url(/images/banner-bgnd.gif)}#banner
.content{padding:0
20px}#banner
h1{margin-bottom:40px;font-size:24px;line-height:120%}#banner
a.menu{width:329px;height:33px;padding-top:22px;background:right 19px no-repeat #fff url(/images/section-menu-btn.gif)}#banner
ul.submenu{width:329px}#banner ul.submenu
li{text-align:left}#banner.home{padding:0}#banner.home .html h1, #banner.home .html
.h1{font-size:36px;line-height:120%}#banner .bottom
h2{font-size:24px;line-height:120%}#main input, #main
select{max-width:555px}#main .signup .radio
label{clear:none;float:left;width:auto;top:0;margin-left:30px}#main .signup label.fees, #main .signup
label.payment_options{clear:none;float:left;width:49%}#main .signup
label.fees{margin-right:2%}#main .signup
.profile_image{clear:none;float:left;width:297px;margin-right:30px}#main .signup .profile_image
input{width:283px}#main .signup
a.photobtn{float:left}#main
.member{text-align:center}#main .member
li{width:555px;display:inline-block;zoom:1;*display:inline}#main
.memberleft{float:left;margin:0;text-align:left}#main
.memberright{float:right;width:388px;padding-top:18px;text-align:left}#main .shop_prod_list
.catmiddle{float:left;width:282px;padding-right:4px;margin:0}#main .shop_prod_list
.catright{float:right;width:272px}}@media screen and ( min-width: 768px){#header
.top{float:right;height:32px;padding:8px
5px 0 5px;margin:0}#header
a.search{margin-left:14px}#header
a.menubtn{display:none}#header .top
ul{float:left;display:block !important;position:relative;top:0;width:auto;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}#header .top
li{padding:0
14px;display:inline-block;zoom:1;*display:inline;vertical-align:top;border:0}#header .top li
a{padding:0;font-size:18px;line-height:120%}#header
li.membersearch{padding-left:11px}#header
a.facebook{margin:1px
15px 0 5px}#header
img.logo{clear:none;width:120px;height:120px;margin:20px
0 0 20px}#banner
.bottom{height:76px;padding:19px
20px 0 20px}#banner .bottom
h2{float:left;margin:15px
0 0 0;letter-spacing:4px}#banner .bottom
a.button{float:right;height:35px;padding:20px
34px 0 34px;display:block}#main
.profileleft{float:left;width:35%;padding:0}#main
.profileright{float:right;width:57%;padding-top:30px}#main .profileright
h1{margin-bottom:16px}#main
a.profileback{position:absolute;top:28px;right:20px;width:103px;height:27px;padding-top:11px;display:block;font-size:14px;line-height:120%;font-weight:600;color:#FFF;text-transform:uppercase;text-decoration:none;text-align:center;border-bottom:2px solid #435555;background-color:#afa376}.fancybox-inner
.video{margin-bottom:30px}.fancybox-inner
.popupleft{float:left;width:30%;display:block}.fancybox-inner
.popupright{float:right;width:68%;display:block}.fancybox-inner .popupleft ul, .fancybox-inner .popupleft
li{margin:0;padding:0;list-style:none}#main
a.archive{float:right}#main .shop_prod_list
.catmiddle{width:392px}#main .shop_prod_list .catmiddle p
strong{width:184px}#main
.prodleft{float:left}#main
.prodmiddle{padding:0
35px;overflow:hidden}#main
.prodright{float:right;width:calc(100% - 320px);padding:0
35px;overflow:visible}}@media screen and ( min-width: 960px){p{margin-top:0}h1{margin-top:0;font-size:24px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}h2{margin-top:0;font-size:22px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}h3{margin-top:0;font-size:16px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}h4{margin-top:0;font-size:14px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}#header
.content{max-width:1140px;margin:0
auto}#header
a.cart{left:-159px;width:99px;height:31px;padding:9px
0 0 45px;text-transform:uppercase;font-size:18px;line-height:120%;font-weight:300;letter-spacing:1px;color:#FFF;text-indent:0;text-decoration:none;text-align:left;background:20px 11px no-repeat #afa376 url(/images/cart-icon.gif)}#header
a.menu{display:none}#menu{position:relative;top:0;display:block !important}#header
ul.menulist{float:right;padding-top:24px;position:relative}#header ul.menulist:after{clear:both;display:block}#header ul.menulist
li{float:left;text-align:left;padding:16px
16px 13px 16px;border:0}#header ul.menulist li:hover{background:#879999;position:relative;z-index:1000}#header ul.menulist li:hover
a{color:#fff}#header ul.menulist li
a{padding-top:0}#header ul.menulist li.selected
a{font-weight:600;border-bottom:5px solid #afa376}#header ul.menulist
ul{position:absolute;top:100%;left:0;padding:0}#header ul.menulist ul
li{float:none;padding:0;position:relative;width:298px}#header ul.menulist li.selected li
a{font-weight:400;border:0}#header ul.menulist li li.selected
a{border:none}#header ul.menulist ul li a:hover{background:#4b545f}#header ul.menulist ul
ul{position:absolute;left:100%;top:0;background-color:#879999}#banner
.content{max-width:1140px;margin:0
auto}#banner.home{overflow:hidden;background:bottom left repeat-x #a9cdcd url(/images/home-banner-bgnd.gif)}#banner.home
.content{height:100%;position:relative;z-index:2}#banner
img.bgnd{position:absolute;left:-330px;bottom:95px;z-index:-1;display:block}#banner
.left{float:left;width:59%}#banner
.right{float:right;width:30%;padding:60px
2% 130px 2%}#banner .left
.top{padding:60px
0 155px 20px;background:none}#banner
.bottom{position:absolute;bottom:0;width:96%;padding:19px
2% 0 2%}#main{max-width:1140px;margin:0
auto;padding:42px
0}#main.home{padding:0}#main
.content{padding:0
20px}#main.home
.content{padding:42px
0}#main
.left{float:left;width:46.5%;padding:0
3% 0 0;border-right:1px solid #475150}#main
.right{float:right;width:46.5%;padding-left:3%}#main
fieldset.small{clear:none;float:left;width:31.5%;margin-left:2.5%}#main fieldset.half, #main
label.half{clear:none;float:left;width:48.5%;margin-left:2.5%}#main
fieldset.medium{clear:none;float:left;width:66%;margin-left:2.5%}#main fieldset.first, #main label.profile_role_title, #main label.profile_phone, #main label.profile_website, #main
label.profile_travel_to_supervisee{clear:left;margin-left:0}#main
label.small{clear:none;float:left;width:31.5%;margin-left:2.5%}#main input, #main
select{max-width:100%}#main .radio.inline
p{clear:left;float:left}#main .radio.inline
label{display:inline}#main .radio.column label:nth-child(2n){float:left;width:48%;margin:0}#main .radio.column label:nth-child(2n+1){float:right;width:48%;margin:0}#main .radio.block
label{width:100%}#main .captcha
label{float:left;width:31.5%}#main .captcha
.cbrgroup{float:left;width:31.5%;margin-left:2.5%}#main .application
.dob{float:left;width:31.5%;margin-left:2.5%}#main .application .dob
select{width:auto;margin-right:12px}#main .signup label.role_title, #main .signup label.website, #main .signup
label.supervision_provided_by{margin:0}#main
.profileleft{float:left;width:35%;padding:0}#main
.profileright{float:right;width:57%;padding-top:30px}#main .profileright
h1{margin-bottom:16px}#main
.profileleft{width:31%}#main
.profileright{width:65%;padding-top:46px}#main
a.profileback{top:0}.fancybox-skin{padding:38px
52px 50px 52px !important}.fancybox-skin .fancybox-close{top:16px;right:16px;width:28px;height:28px;background-image:url(/images/popup-close.gif)}.fancybox-skin .fancybox-nav{width:18px;height:28px;margin-top:-14px}.fancybox-skin .fancybox-prev{left:-36px;background-image:url(/images/popup-arrow-left.gif)}.fancybox-skin .fancybox-next{right:-36px;background-image:url(/images/popup-arrow-right.gif)}.fancybox-inner .top
h2{font-size:22px;line-height:120%}.fancybox-inner
.video{margin-bottom:60px}#main
.eventintro{padding-bottom:50px}#main
.eventleft{float:left;width:59%;padding-right:4%;border-right:1px solid #435555}#main
.eventright{float:right;width:32%;display:block}#main .eventright ul, #main .eventright
li{margin:0;padding:0;list-style:none}#main .eventright
li{padding-bottom:20px}#main .eventright li
a{width:300px;height:68px;display:table-cell;vertical-align:middle;font-size:18px;line-height:120%;font-weight:600;color:#fff;text-transform:uppercase;letter-spacing:2px;text-decoration:none;text-align:center;border-bottom:2px solid #eee;background-color:#afa376}#main .prodmiddle
label{float:left;width:194px;padding-top:8px}#main .prodmiddle
select{float:left}#interests
.content{max-width:1100px;margin:0
auto;padding:34px
20px 40px 20px}#interests
h2{display:block;margin-bottom:34px;color:#fff}#main
.interestsleft{float:left;width:59%;padding:0
2% 0 2%;border-right:1px solid #475150}#main
.interestsright{float:right;width:32%;padding:0
1%;background:none}#main .interestsright
h2{display:block}#main .interestsright .interests
li{padding:0
0 20px 0}#main .interestsright .interests li
a{width:auto;display:block}#main .interestsright .interests li
div{width:340px;height:68px;text-align:center;display:table-cell;vertical-align:middle}#footer
.top{padding:85px
0 60px 0}#footer
.content{max-width:1140px;margin:0
auto}#footer .top
a.menubtn{display:none}#footermenu{display:block !important}#footer
ul{text-align:center}#footer
li{padding:0
25px 25px 25px;display:inline-block;zoom:1;*display:inline;vertical-align:top;text-align:left;border:0}#footer li
a{padding-bottom:0 0 18px 0;display:inline-block;zoom:1;*display:inline;vertical-align:top;font-size:22px;line-height:120%;font-weight:700;letter-spacing:2px;border-bottom:1px solid #fff}#footer ul
ul{display:block;padding-top:16px;background:none}#footer li
li{max-width:280px;padding:3px
0;display:block;border:0}#footer li li
a{padding:0;font-size:12px;line-height:120%;font-weight:400;color:#929292;text-transform:none;border:0}}@media screen and ( min-width: 1140px){#header
img.logo{margin-left:0}#banner
.content{padding:0}#banner.home
.content{background:top right repeat-y url(/images/home-banner-content-bgnd.gif)}#banner
.left{width:674px}#banner
.right{width:338px;padding:60px
26px 35px 26px}#banner .left
.top{padding:60px
0 0 0}#banner
.bottom{width:674px;padding:19px
0 0 0}#main
.content{padding:0}#main
.left{width:531px;padding-right:38px}#main
.right{width:531px;padding-left:38px}#main
fieldset.small{width:360px;margin-left:30px}#main
fieldset.half{width:555px;margin-left:30px}#main
fieldset.medium{width:750px;margin-left:30px}#main
fieldset.first{margin-left:0}#main input, #main
textarea{width:1126px;padding-left:12px}#main
select{width:360px;padding-left:12px}#main .small
input{width:346px}#main
label.small{width:360px;margin-left:30px}#main .half input, #main .half select, #main .half
textarea{width:541px}#main .medium
input{width:736px;max-width:100%}#main .captcha
label{width:360px}#main .captcha
input{width:346px}#main .captcha
.cbrgroup{float:left;width:360px;margin-left:30px}#main .member_former_name input,  #main .supervisor_declaration_name
input{width:346px}#main
.endorsement{width:1140px;padding:0}#main
.application{width:1140px;padding:0}#main .application
.dob{float:left;width:360px;margin-left:30px}#main
.signup{width:1140px;padding:0}#main .signup label.role_title, #main .signup label.website, #main .signup
label.supervision_provided_by{margin:0}#main .signup label.fees, #main .signup
label.payment_options{width:555px}#main .signup
label.fees{margin-right:30px}#main .signup .fees textarea, #main .signup .payment_options
textarea{width:541px}#main .member
li{float:left;width:555px;padding-left:30px}#main .member li:nth-child(2n+1){clear:left;padding-left:0}#main
.memberleft{width:152px}#main
.memberright{width:388px}#main
.profileleft{width:356px}#main
.profileright{width:570px;padding:70px
77px 0 0}#main
a.profileback{position:relative;right:0;float:right}#main
ul.portfolio{text-align:left}#main .portfolio
li{padding:0
0 20px 24px}#main .portfolio li:nth-child(3n+1){padding-left:0}#main
.eventleft{width:700px;padding-right:48px}#main
.eventright{width:360px}#main .eventleft .events li
.entry{float:left;width:600px;overflow:visible}#main .eventright li
a{width:360px}#main .shop_prod_list
.catleft{float:left;width:470px;margin:0}#main
.prodleft{margin-bottom:56px}#main
.prodmiddle{float:left;width:426px;margin-bottom:36px;overflow:visible}#main .prodmiddle
select{float:right}#main .prodmiddle
textarea{width:412px;padding:6px
0 0 12px}#main
.prodright{float:left;width:392px;padding:0;margin-bottom:51px}#main .prodright
.details{height:170px;padding-bottom:0}#main
.proddesc{padding-top:54px}#main
a.archive{float:right}#main
ul.journals{text-align:left}#main .journals
li.list{margin:0
0 40px 27px}#main .journals li.list:nth-child(3n+1){margin-left:0}}@media screen and ( min-width: 1160px){#interests
.content{max-width:1140px;padding:34px
0 30px 0}.interests
li{padding:0
0 10px 20px}.interests li:first-child{padding-left:0}#main
.interestsleft{width:702px;padding:0
49px 0 0}#main
.interestsright{width:360px;padding:0}}.html
a{}.html a:hover{}.html img[align=right]{clear:right;margin:0
0 2px 10px}.html img[align=left]{clear:left;margin:0
10px 2px 0}.clear{clear:both}.form_standard
fieldset{display:block;border:none;margin:0
0 0 10px;padding:0}.form_standard fieldset
fieldset{clear:left}.form_standard
fieldset.radio{margin-bottom:25px}.form_standard fieldset.radio
input{position:static;clear:both;float:left}.form_standard fieldset.radio
label{position:relative;top:0.5em;display:inline;width:auto;margin:0
0 0 2em;font-weight:normal}.form_standard fieldset.radio
span{position:relative;top:0.3em}.form_standard fieldset.radio span
span{position:normal;top:0}.form_standard fieldset
legend{color:black;font-weight:normal;padding:0;margin:5px
0 0 0}.form_standard fieldset
legend.bold{font-weight:bold}.form_standard
label{clear:both;float:left;display:block;width:9em;margin-top: -0.8em;font-weight:bold}.form_standard
label.first{margin-top:0.6em}.form_standard
label.no_input{position:relative;top: -1.6em;left:9em;display:block;margin:0;padding:3px
0 3px 0;font-weight:normal;width:18em}.form_standard
input{position:relative;top: -1.6em;left:9em;display:block}.form_standard
textarea{position:relative;top: -1.6em;left:9em;display:block;width:200px;height:100px}.form_standard
span.text{position:relative;top: -1.1em;left:9em;display:block;width:250px}.form_standard
input.submit{clear:both;top:0}.form_standard
input.left{left:1em}.form_standard
select{position:relative;top: -1.6em;left:9em;display:block}.form_standard
div{clear:both;width:250px}.form_standard div
select.month{display:inline;margin-right:4px}.form_standard div
select.day{display:inline;margin-right:4px}.form_standard div
select.year{display:inline}.form_standard
div.date_range{width:300px}.form_standard div.date_range
div{float:left;clear:both;margin-left:5px;font-weight:normal}.form_standard
div.delete_checkbox{padding:4px}.form_standard div.delete_checkbox
label{position:relative;top: -2.3em;left:11em;display:block;font-weight:normal}.form_standard
div.user_image_upload{float:left;margin:0
8px 8px 0;border:1px
solid #EBDAC7;padding:10px;width:130px;height:180px;background-color:#FFF}.form_standard div.user_image_upload:hover, .form_standard
div.user_image_upload.selected{border:2px
solid #FC0;padding:9px;background-color:#FFC}.fieldset_checkbox_scroll{width:350px;height:250px;overflow:auto}.error_text{color:#F00;font-style:normal;font-family:arial;font-size:12px;text-indent:15px;margin:10px
10px 30px 10px;padding:4px;border:1px
solid black;background:url('/images/icons/icon_cross.gif') center left no-repeat lightgrey}.form_inline strong,strong.form_inline,label.form_inline{clear:left;float:left;display:block;width:100px}.signup_text_label{float:left;clear:left;display:block;width:120px;font-weight:bold}div.album_picker
form{float:right;margin-top:10px}div.album_picker
h1{float:left}div.alert{padding:10px;background:#f4eedf;border:1px
solid #ead6af}li.alert,p.alert{font-style:italic;font-weight:bold}.checklabel{float:left;width:110px}.cbr_group
img{vertical-align:middle}.cbr_group
label{display:block;padding-bottom:10px}.mix_cat_tree{margin:0
0 0 1em;padding:0}.mix_cat_tree
ul{margin:0;padding:0;padding-left:20px;background:url(/admin/images/shop_tree_menu.gif) no-repeat left top}.mix_cat_tree
li{list-style:none;margin:0;padding:0}.mix_cat_tree
span{position:relative;top: -0.3em}.form_standard
ul.mix_cat_tree{position:relative;left:11em;margin:-1.6em;padding:0}.form_standard ul.mix_cat_tree
input{position:static;width:auto;float:left;margin:-0.1em 0.25em 0.5em 1.6em;padding:0}.form_standard ul.mix_cat_tree
label{position:relative;display:inline;font-weight:normal;width:auto;padding:0;margin:0;top:0.25em}